<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="662bd0f60c940b27" weblate-flags="safe-html, strict-same">
        <source>= Document Model In this library the following types implement containers used to represent JSON data in memory:</source>
        <target state="translated">= 文档模型 在本库中，以下类型实现了用于在内存中表示 JSON 数据的容器：</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4260caf7dbb163c2" weblate-flags="safe-html, strict-same">
        <source>Type</source>
        <target state="translated">一种支持动态大小和快速随机访问的 JSON 值序列容器。其接口和性能特性类似于 {std_vector}。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f7f5c115cf553484" weblate-flags="safe-html, strict-same">
        <source>Description</source>
        <target state="translated">描述</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07cb0e7970b89e39" weblate-flags="safe-html, strict-same">
        <source>&lt;&lt;ref_array&gt;&gt;</source>
        <target state="translated">&amp;lt;&amp;gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9cd1ebc95d2d23d7" weblate-flags="safe-html, strict-same">
        <source>A sequence container of JSON values supporting dynamic size and fast, random</source>
        <target state="translated">一种支持动态大小和快速随机访问的 JSON 值序列容器。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4f6b846829266fc0" weblate-flags="safe-html, strict-same">
        <source>access. The interface and performance characteristics are similar to {std_vector}.</source>
        <target state="translated">其接口和性能特性类似于 {std_vector}。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f4565e0504adce43" weblate-flags="safe-html, strict-same">
        <source>&lt;&lt;ref_object&gt;&gt;</source>
        <target state="translated">&amp;lt;&lt;ref_object&gt;&amp;gt;&lt;/ref_object&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d5be108dd786f88" weblate-flags="safe-html, strict-same">
        <source>An associative container of key-value pairs with unique keys, where the key</source>
        <target state="translated">一种具有唯一键的键值对关联容器，其中键为</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="88f8582343620705" weblate-flags="safe-html, strict-same">
        <source>is a string and the mapped type is a JSON value. Search, insertion, and removal have average contant-time complexity. In addition, elements are stored contiguously in memory allowing cache-friendly iteration.</source>
        <target state="translated">字符串，映射类型为 JSON 值。查找、插入和移除操作具有平均常数时间复杂度。此外，元素在内存中连续存储，支持缓存友好的迭代。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c5890164a8af489f" weblate-flags="safe-html, strict-same">
        <source>&lt;&lt;ref_string&gt;&gt;</source>
        <target state="translated">&amp;lt;&lt;ref_string&gt;&amp;gt;&lt;/ref_string&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="73455bdf9d7e9a34" weblate-flags="safe-html, strict-same">
        <source>A contiguous range of characters. The library assumes that the contents of</source>
        <target state="translated">一个连续的字符范围。该库假定</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="75918b0c34339bda" weblate-flags="safe-html, strict-same">
        <source>the string holds only valid UTF-8.</source>
        <target state="translated">字符串内容仅包含有效的 UTF-8 编码。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dfff05675c8ac3f" weblate-flags="safe-html, strict-same">
        <source>&lt;&lt;ref_value&gt;&gt;</source>
        <target state="translated">&amp;lt;&lt;ref_value&gt;&amp;gt;&lt;/ref_value&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fbbf3cc347439adc" weblate-flags="safe-html, strict-same">
        <source>A special variant which can hold one of any of the six standard JSON data</source>
        <target state="translated">一种特殊的变体类型，可持有六种标准 JSON 数据类型中的任意一种。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="172e17f4a069dc28" weblate-flags="safe-html, strict-same">
        <source>types. |===</source>
        <target state="translated">（类型） |===</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bb1e03c6ba40e212" weblate-flags="safe-html, strict-same">
        <source>These containers are explored in-depth in the sections that follow.</source>
        <target state="translated">These containers are explored in-depth in the sections that follow.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d8f355aab613214a" weblate-flags="safe-html, strict-same">
        <source>:leveloffset: +1 include::value.adoc[] include::string.adoc[] include::array.adoc[] include::object.adoc[] include::numbers.adoc[] include::init_lists.adoc[] include::nested_access.adoc[] :leveloffset: -1</source>
        <target state="translated">:leveloffset: +1 include::value.adoc[] include::string.adoc[] include::array.adoc[] include::object.adoc[] include::numbers.adoc[] include::init_lists.adoc[] include::nested_access.adoc[] :leveloffset: -1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
